Dell Mini 10v Mac OS X Discussion Discussion dedicated to installing and setting up Mac OS X on the Dell Mini 1011

Thread Tools Display Modes
  (#1) Old
Igor Igor is offline
Junior Member
Posts: 29
Join Date: Nov 2009
Default update from 10.6.0 to 10.6.7 (or whatever the latest is) - 07-28-2011, 06:04 PM

ok ive been running 10.6.0 for a year or 2. i really fancy the mac app store on my dell mini 10v.

its been so long since ive messed about with it (in terms of "hacking") ive forgotten everything

could some one please give me a step by step guide of what i have to do to update without screwing anything up

ive searched around already but im getting confused

thanks in advance

Last edited by Igor; 07-28-2011 at 07:52 PM.
Reply With Quote
  (#2) Old
Igor Igor is offline
Junior Member
Posts: 29
Join Date: Nov 2009
Default 07-28-2011, 09:58 PM

ive just done a fresh re-install on a spare harddrive i had and im installing osx as we speak using NetbookBootMaker 0.8.4 RC1

where do i go from here to update to the latest osx?
Reply With Quote
  (#3) Old
UNCNDL1 UNCNDL1 is offline
Senior Member
UNCNDL1's Avatar
Posts: 108
Join Date: Apr 2010
Location: RI/NJ
Default 07-29-2011, 12:26 AM

you will need the patch to upgrade beyond 10.6.0
try a search in the forums and/or read my signature
should be good to go if you apply the patch that was posted a year ago

---------- Post added at 08:26 PM ---------- Previous post was at 08:25 PM ----------
this is the link you will need to download, extract, unzip, and run.
Install this to your applications folder BEFORE doing any upgrades

Mini 10v/1GB RAM/160GB HD/ BIOS A06/SL 10.6.6
Mini 9 /2GB RAM/ 16GB SSD/BIOS A05/SL 10.6.6
OSX Installation via USB & Mac
NBMaker 0.8.4.RC1 / NBI 20100616212351
"Remember to back up your hard earned work with a boot-able disc BEFORE upgrading!"
Reply With Quote
  (#4) Old
Igor Igor is offline
Junior Member
Posts: 29
Join Date: Nov 2009
Default 07-29-2011, 05:14 AM

Originally Posted by r6680jc View Post
Yes it does make a difference.
You need the special NBI on your hard drive.
place it on applications folder to have easy access.
run the special NBI;
select your hard drive name on the target;
check install chameleon 2;
check install mini 10v extensions;
check generate (or regenerate) system specific dsdt.aml;
click install button.
After it's done, close it, reboot your mini.
set the first boot device to your HDD, remove the USB stick attached, let it boots.
run combo update 10.6.7.
when update installation finishes, don't click restart when it prompts, run again the special NBI with the same settings as before.
after it's done, close NBI, and click restart button on the update installation window.

i found this which was exactly what i was after
Reply With Quote
  (#5) Old
OPTiK OPTiK is offline
Junior Member
Posts: 5
Join Date: Dec 2009
Default 08-18-2011, 05:15 PM

So 0.8.5pre won't work? I patched the 10.6.0 image (after loading it onto my external hd) with pre.. it installed fine, booted without wifi working/etc. So I reran 0.8.5.pre on my main drive and it fixed the wifi issue but I can't update to any version without getting a "does not meet requirements" error. Am i doing something wrong? Only thing i didnt do is put NBI into the applications folder.

EDIT: I also didn't grab NBI from my hd that i did the install from. I just loaded the downloaded version i got onto another usb drive and used that. I'll retry with the applications listed above tonight, though form what i read around on the forums 0.8.5pre should work fine. argh.

Last edited by OPTiK; 08-18-2011 at 05:25 PM.
Reply With Quote

« Schoolboy error/kernel panic | oh sh!t it won't boot »
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Copyright © 2008-2016